﻿.text-align-left {
    text-align: left;
}

.text-align-right {
    text-align: right;
}

.text-align-center {
    text-align: center;
}

.text-align-justify {
    text-align: justify;
}

.align-left {
    float: left;
}

.align-right {
    float: right;
}

.align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.fieldgroup {
    border-width: 0;
    padding: 0;
}

.container-inline div, .container-inline label {
    display: inline-block;
}

.container-inline .details-wrapper {
    display: block;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.js details:not([open]) .details-wrapper {
    display: none;
}

.hidden {
    display: none;
}

.visually-hidden {
    position: absolute !important;
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
    word-wrap: normal;
}

    .visually-hidden.focusable:active, .visually-hidden.focusable:focus {
        position: static !important;
        clip: auto;
        overflow: visible;
        height: auto;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.item-list__comma-list, .item-list__comma-list li {
    display: inline;
}

.item-list__comma-list {
    margin: 0;
    padding: 0;
}

    .item-list__comma-list li:after {
        content: ", ";
    }

    .item-list__comma-list li:last-child:after {
        content: "";
    }

.js .js-hide {
    display: none;
}

.js-show {
    display: none;
}

.js .js-show {
    display: block;
}

.nowrap {
    white-space: nowrap;
}

.position-container {
    position: relative;
}

.progress {
    position: relative;
}

.progress__track {
    background-color: #fff;
    border: 1px solid;
    margin-top: 5px;
    max-width: 100%;
    min-width: 100px;
    height: 16px;
}

.progress__bar {
    background-color: #000;
    height: 16px;
    width: 3%;
    min-width: 3%;
    max-width: 100%;
}

.progress__description, .progress__percentage {
    color: #555;
    overflow: hidden;
    font-size: .875em;
    margin-top: .2em;
}

.progress__description {
    float: left;
}

[dir="rtl"] .progress__description {
    float: right;
}

.progress__percentage {
    float: right;
}

[dir="rtl"] .progress__percentage {
    float: left;
}

.progress--small .progress__track {
    height: 7px;
}

.progress--small .progress__bar {
    height: 7px;
    background-size: 20px 20px;
}

.reset-appearance {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0 none;
    background: transparent;
    padding: 0;
    margin: 0;
    line-height: inherit;
}

.resize-none {
    resize: none;
}

.resize-vertical {
    resize: vertical;
    min-height: 2em;
}

.resize-horizontal {
    resize: horizontal;
    max-width: 100%;
}

.resize-both {
    resize: both;
    max-width: 100%;
    min-height: 2em;
}

table.sticky-header {
    background-color: #fff;
    margin-top: 0;
    z-index: 500;
    top: 0;
}

.tablesort {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: 100%;
}


